
oauth.appid = wx7e6847ed17a9a919

oauth.secret = e02bc2403015e42ee3203c25c7f36664


#send phone code

#url\u77ed\u4fe1\u63a5\u53e3\u76f8\u5173\u4fe1\u606f
smssender.url = https://api.ums86.com:9600/sms/Api/Send.do

smssender.spCode = 208679

smssender.username = MobileAPP

smssender.password = m3cgzv7kMPee


#\u4e03\u725b\u4e91\u76f8\u5173\u6570\u636e
#QN_ACCESS_KEY = 7d265Ekm_MKBaN1KKM7IgdJJMqKN9XQj-qjs1V3Z
#QN_SECRET_KEY = W7H8MbPqrqmWeI4TUCJEmq4LyeI6O5JT8K-VG_r6
#QN_BACKET_NAME = lisw
#QN_RESOURCE_PREFIX = http://oddqtacfa.bkt.clouddn.com/

#\u817e\u8bafcos ao\u8d26\u53f7
#Qcloud_APP_ID = 10065849
#Qcloud_SECRET_ID = AKIDaWZPqjyrdUiOe5nALvfRbBscByM0rNml
#Qcloud_SECRET_KEY = rtQq27ul6B1DntCGFZOlSnZyq0qG289X
#Qcloud_BUCKET_NAME = weixin
Qcloud_APP_ID = 1253658181
Qcloud_SECRET_ID = AKIDviKkx3IhGdKrCOwEqGUWL2WovqZgcUBh
Qcloud_SECRET_KEY = Rgj9RPHxRltpa9XihZDgw0sY3MSM4cyC
Qcloud_BUCKET_NAME = lsw
Qcloud_Region = sh
#\u817e\u8bafcos lsw\u6d4b\u8bd5\u53f7\u76f8\u5173\u4fe1\u606f
#Qcloud_APP_ID = 10066139
#Qcloud_SECRET_ID = AKIDZ0QUF7uexVgDyOxpi5mwJwR20tRBOjVx
#Qcloud_SECRET_KEY = fMNmGljnNSw3RIaalrFhqHkzkyXr4A3Q
#Qcloud_BUCKET_NAME = weixin

#\u63a5\u53e3\u5bc6\u94a5
SECRET_KEY = 2253B2C9EEA882A22136DA6CC542EC7B

#\u4f1a\u5458\u5728\u6ce8\u518c\u6216\u4fee\u6539\u624b\u673a\u53f7\u4e4b\u540e\uff0c\u5c06\u4fe1\u606f\u63d2\u5165\u5230CRM\u7cfb\u7edf
#test
REGISTER_CRM_URL=http://221.226.120.194:8085/api/Regist/RegistInfo
#pro
#REGISTER_CRM_URL=http://crmwxfwlocal.hotwater.com.cn:8085/api/Regist/RegistInfo

#\u4f01\u4e1a\u53f7\u540c\u6b65\u5bc6\u94a5
SITE_SECRET_KEY = aosmith2016
 
#\u4f01\u4e1a\u53f7\u63a5\u53e3\u524d\u7f00
#test  
SITE_BINDSTOREINFO_URL = http://testmoawx.hotwater.com.cn/cfsite/synao/basedata/
#pro
#SITE_BINDSTOREINFO_URL = http://moawx.hotwater.com.cn/cfsite/synao/basedata/

#\u4f01\u4e1a\u53f7\u8ba2\u5355\u76f8\u5173\u63a5\u53e3\u524d\u7f00
#test
SITE_TRANSACTIONDET_URL=http://testmoawx.hotwater.com.cn/cfsite/mobile/aosmith/customer/report/
#pro
#SITE_TRANSACTIONDET_URL=http://moawx.hotwater.com.cn/cfsite/mobile/aosmith/customer/report/

 
#\u6d88\u8d39\u8005\u670d\u52a1\u53f7AppId
#pro
#CUSTOMER_SERVER_APPID = wx7e6847ed17a9a919
#test
CUSTOMER_SERVER_APPID = wx6c1fa6673a17c2d8


 

#\u8bbe\u8ba1\u5e08\u670d\u52a1\u53f7Appid
#pro
#DESIGNER_SERVER_APPID = wx8c41b6beb12530e1
#test
DESIGNER_SERVER_APPID = wx5b9ddc2e2fe79295

#\u5fae\u4fe1\u4e8b\u4ef6\u63a8\u9001\uff0c\u8df3\u677f\u673a\u54cd\u5e94\u94fe\u63a5
#test 
WECHAT_EVENT_URL = http://testmoawx.hotwater.com.cn/cfwechat/mobile/oauth2/messageReply
#pro
#WECHAT_EVENT_URL = http://weixin.aosmith.com.cn/cfwechat/mobile/oauth2/messageReply

WECHAT_TEMPLATE_MESSAGE_ID = 3k5WeDf2GMbsggzF2N6WES4AmknxXj74wWJzKYSIXSA

#\u5411\u4f01\u4e1a\u53f7\u53d1\u9001\u6709\u9700\u8981\u5ba1\u6838\u7684\u8bbe\u8ba1\u5e08
#test 
WECHAT_ADUIT_URL = http://testmoawx.hotwater.com.cn/cfsite/mobile/aosmith/design/sendMsg
TOKENTID=wx22cd58d9bee18c0f
#pro 
#WECHAT_ADUIT_URL = http://moawx.hotwater.com.cn/cfsite/mobile/aosmith/design/sendMsg
#TOKENTID=wxcce3fac4a3c8b78c

#\u6f5c\u5ba2\u5217\u8868
#test 
WECHAT_PCUSTOMERLIST_URL = http://testmoawx.hotwater.com.cn/cfsite/synao/basedata/findAocustomerByField
#pro 
#WECHAT_PCUSTOMERLIST_URL = http://moawx.hotwater.com.cn/cfsite/synao/basedata/findAocustomerByField

#\u4f01\u4e1a\u53f7\u7684AppId\uff0c \u5148\u4f7f\u7528\u81ea\u5df1\u7684\u56e2\u961f\u53f7\u7684appid
QY_SERVER_APPID = wxdd91c9d4a6dd8b95
#\u4f01\u4e1a\u5fae\u4fe1\u7684API\u5730\u5740
QY_WECHAT_API = http://localhost:8000/


#\u4f01\u4e1a\u53f7\u53d1\u9001\u6d88\u606f\uff0c\u57df\u540d\u914d\u7f6e
#QY_DOMAIN_NAME = http://www.yxpt.tglxh.com/cfwechat
QY_DOMAIN_NAME = http://www.changfu-tech.com/cfwechat


#\u56fe\u7247\u4e0a\u4f20\u5730\u5740
#userfiles.imgdir=/Users/liuling/tools/apache-tomcat-8.0.15/data/img
#userfiles.imgdir=/mydata/fileResource
userfiles.imgdir=E:\\fileResource

#\u56fe\u7247\u8bbf\u95ee\u5730\u5740
IMAGEURL=http://{IMAGEDOMAIN}/cfwechat/mobile/qybase/showPic?accountsId={ACCOUNTSID}&&picFileName={PICFILENAME}
ROOT_ORG_NAME=\u6c64\u6c9f\u96c6\u56e2










